"B/s" = "B/s";
"days" = "дн.";
"%1$@ hours, %2$@ minute, %3$@ second" = "%1$@ годин, %2$@ хвилин, %3$@ секунда";
"%@ MB" = "%@ МБ";
"mA" = "мА";
"%@ Days" = "%@ днів";
"KB" = "КБ";
"TB/s" = "ТБ/s";
"GB/s" = "ГБ/s";
"Kb/s" = "Kb/s";
"%1$@ minutes, %2$@ second" = "%1$@ хвилин, %2$@ секунда";
"TB" = "ТБ";
"%1$@ hour, %2$@ minutes" = "%1$@ година, %2$@ хвилин";
"24 Hours" = "24 годин";
"Bytes" = "Б";
"%1$@ day, %2$@ hours, %3$@ minute" = "%1$@ дн., %2$@ год., %3$@ хвилина";
"%1$@ hour, %2$@ minutes, %3$@ second" = "%1$@ година, %2$@ хвилин, %3$@ секунда";
"hours" = "год.";
"b/s" = "біт/с";
"MB" = "МБ";
"%@ minutes" = "%@ хвилин";
"Mb/s" = "МБ/с";
"%@ GB" = "%@ ГБ";
"%1$@ days, %2$@ hours, %3$@ minute" = "%1$@ дн., %2$@ год., %3$@ хвилина";
"mAh" = "мА•год";
"%1$@ hour, %2$@ minute" = "%1$@ година, %2$@ хвилина";
"1 Hour" = "1 година";
"%1$@ hour, %2$@ minutes, %3$@ seconds" = "%1$@ година, %2$@ хвилин, %3$@ секунд";
"%1$@ days, %2$@ hours, %3$@ minutes" = "%1$@ дн., %2$@ год., %3$@ хв.";
"%1$@ hours, %2$@ minute" = "%1$@ годин, %2$@ хвилин";
"%@ KB" = "%@ КБ";
"7 Days" = "За 7 Дні";
"%@ TB" = "%@ ТБ";
"minute" = "хвилина";
"second" = "секунда";
"%1$@ minutes, %2$@ seconds" = "%1$@ хвилин, %2$@ секунд";
"%1$@ hours, %2$@ minutes, %3$@ second" = "%1$@ годин, %2$@ хвилин, %3$@ секунда";
"KB/s" = "КБ/с";
"30 Days" = "30 днів";
"hour" = "година";
"%@ Day" = "%@ день";
"GB" = "ГБ";
"%1$@ hours, %2$@ minute, %3$@ seconds" = "%1$@ годин, %2$@ хвилин, %3$@ секунд";
"minutes" = "хв.";
"%1$@ hour, %2$@ minute, %3$@ seconds" = "%1$@ година, %2$@ хвилина, %3$@ секунд";
"Tb/s" = "ТБіт/s";
"Gb/s" = "Гбіт/с";
"day" = "дн.";
"%1$@ hour, %2$@ minute, %3$@ second" = "%1$@ година, %2$@ хвилина, %3$@ секунда";
"%1$@ day, %2$@ hours, %3$@ minutes" = "%1$@ дн., %2$@ год., %3$@ хв.";
"MHz" = "МГц";
"Bits" = "Біт";
"%1$@ days, %2$@ hour, %3$@ minutes" = "%1$@ дн., %2$@ година, %3$@ хв.";
"%1$@ hours, %2$@ minutes" = "%1$@ годин, %2$@ хвилин";
"MB/s" = "МБ/с";
"%1$@ days, %2$@ hour, %3$@ minute" = "%1$@ дн., %2$@ година, %3$@ хвилина";
"%1$@ and %2$@" = "%1$@ і %2$@";
"%1$@ minute, %2$@ seconds" = "%1$@ хвилина, %2$@ секунд";
"%1$@d, %2$@h, %3$@m" = "%1$@d, %2$@h, %3$@m"; // 1d, 1h, 1m
"%1$@ hours, %2$@ minutes, %3$@ seconds" = "%1$@ годин, %2$@ хвилин, %3$@ секунд";
"%1$@ day, %2$@ hour, %3$@ minute" = "%1$@ дн., %2$@ година, %3$@ хвилина";
"%1$@ day, %2$@ hour, %3$@ minutes" = "%1$@ дн., %2$@ година, %3$@ хв.";
"mV" = "мВ";
"GHz" = "ГГц";
"%@ minute" = "%@ хвилина";
"%1$@ minute, %2$@ second" = "%1$@ хвилина, %2$@ секунда";


// Unlocalized strings



// Unlocalized strings

"Design Capacity" = "Design Capacity";
"Amperage" = "Amperage";
"Voltage" = "Voltage";
"A" = "A";
"V" = "V";
"W" = "W";
"rpm" = "rpm";
"iStat Menus needs access to your location to provide information for this city." = "iStat Menus needs access to your location to provide information for this city.";
"iStat Menus needs access to your location to provide information for this city. Please enable Location Services so we can find your location." = "iStat Menus needs access to your location to provide information for this city. Please enable Location Services so we can find your location.";
"iStat Menus needs access to your calendars to be able to display upcoming events." = "iStat Menus needs access to your calendars to be able to display upcoming events.";
"iStat Menus needs access to your location to provide weather information. You can also select a location in preferences." = "iStat Menus needs access to your location to provide weather information. You can also select a location in preferences.";
"We are still trying to find your location. You can also select a location in preferences." = "We are still trying to find your location. You can also select a location in preferences.";
"Please enable Location Services so we can find your location. You can also select a location in preferences." = "Please enable Location Services so we can find your location. You can also select a location in preferences.";


// Modified strings

